/**
 * @file
 * Block Styling
 */


a{
	/* color: red;	*/
}

a:visited{
	color: #890000;	
}

a:hover{
	/*
	color: #ffff00;	
	background-color: #ff6060;
	*/
	color: #ff6060;
}

h1{
	font-size: 18pt;
	line-height: 100%;
	height: 30pt;
	/*width: 100%;*/
	background-image: url(../images/ThickRedLine.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

h1, h2, h3, h4 {
	font-weight: bold;
	color: red;
}

h4,
.h4 legend,
#edit-field-after-wedding-address-und-0 legend {
	font-weight: bold;
	font-size: 16px;
	height: 24pt;
	/*margin-left: -10px;*/
	color: red;
	background-image: url("../images/ThinRedLine.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
}

.h4 #field-wedding-date-add-more-wrapper legend,
#field-wedding-date-add-more-wrapper .fieldset-wrapper
{
	background-image: none;
	font-size: 14px;
	display:inline;
}

.feedback-edit-delete-node
{
	text-align: right;    
}

.feedback-author{
	display: block;
	font-weight: bold;
	color: red;
	margin-top:-21px;
	/*text-align: right;*/
}

.breadcrumb{
	padding-bottom:21px;
}
 
 
/* Begin Front Page Block Styles */

div.innerTube p::first-line {
    font-weight: bold;
    color: red;
}

div.innerTube p::first-letter {
    font-size: 20pt;
    color: red;
    font-weight: bold;
}

li.listBullet {
    text-indent: 0%;
    list-style: url(../images/arrow-right.gif) circle outside;
}

img.spanText {
    margin-left: 25px;
    float: right;
    clear: right;
}
img[height=200] {
    height: 200px;
}
img[width=400] {
    width: 400px;
}
img[border=0] {
    border-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}
 
/* End Front Page Block Styles */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}









#block-system-main-menu /* "Main menu" block */ {
	margin-top:-20px;
	padding-left: 10px;
}

#block-system-main-menu ul {
	line-height: 18px;
	font-size: 0.95em;
}

#block-system-main-menu ul.menu{
	width: 175px;
	padding: 0px 0px 0px 0px;
}

#block-system-main-menu ul.menu li,
#block-system-main-menu ul li.expanded,
#block-system-main-menu ul li.collapsed,
#block-system-main-menu ul li.leaf,
#block-system-main-menu li {
   list-style: none;
	/*padding: 0px 0px 0px 0px;*/
	/*width: 160px;*/
	margin-left: 0px;
}

#block-system-main-menu div.content>ul.menu>li.leaf,
#block-system-main-menu ul.menu{
	border-bottom-color: #069;
	border-bottom-width: 0px;
	border-bottom-style: solid;
}

#block-system-main-menu div.content>ul.menu>li.leaf>a,
#block-system-main-menu ul.menu>li.expanded>a{
	color: #890000;
	padding-left: 3px;
	/*width: 167px;*/
}


#block-system-main-menu ul li {
	/*list-style-type: none;*/
}

#block-system-main-menu div.content a /* "Main menu" block */ {
	background-color: #ffc0c0;
	margin: 0px;
	margin-bottom:1px;
	padding: 3px 3px 3px 10px;
	/*width: 160px;*/
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-radius: 5px;
}

#block-system-main-menu div.content>ul.menu>li.leaf>a:hover,
#block-system-main-menu ul.menu>li.expanded>a:hover,
#block-system-main-menu div.content a:hover {
	color: #ffff00;
	background-color: #ff6060;
	text-align:right;
}

/*#block-system-main-menu div.content a:target*/
#block-system-main-menu div.content>ul.menu>li.leaf>a.active,
#block-system-main-menu ul.menu>li.expanded>a.active,
#block-system-main-menu div.content a.active {
   background-color: red;  /* Drupal core uses a #eee background */
   color: #ffff00;
	cursor: default;
	text-align:left;
}










#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
	position: relative;
	top: -114px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 375px;
}

#block-system-user-menu div.content ul /* "User menu" block for Drupal user menu */ {
	margin:0;
	padding: 0;
	padding-right: 20px;
	text-align: right;
}

#block-system-user-menu div.content li /* "User menu" block for Drupal user menu */ {
	display:inline;
	border-left: 1px solid #0000A7;
	line-height: 15px;
	list-style: none;
	padding-left: 10px;
	padding-right: 10px;
}
#block-system-user-menu div.content li.first.leaf /* "User menu" block for Drupal user menu */ {
	border-left: none;
}

#block-system-user-menu a
{
	color: white;
	text-decoration: none;
	padding: 3px;
}

#block-system-user-menu a:hover
{
	text-decoration: underline;
	color: black;
	background-color:red;
	border-radius: 5px;
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}

.when-and-where-group-left
{
    float: left;
    width: 40%;
}

.when-and-where-group-right
{
    float: right;
    width: 60%;
}

.FAQ
{
	font-weight: bold;
	color: red;
	line-height: 1.2em;

}

.FAQ a{
	color: red;
}
